/* Subscribe CSS */
		body{
			font:14px/20px Candara, "CelesteOT", "HelveticaNeue", "FF Celeste", Helvetica, "DIN", Verdana, "Lucida Grande", sans-serif;
			min-width:100%;
			margin:0;
			padding:10px 0 0 0;
			text-align:center;
		}
		p{
			padding:0 0 10px 0;
		}
		textarea{
			font:14px/18px Candara, "CelesteOT", "HelveticaNeue", "FF Celeste", Helvetica, "DIN", Verdana, "Lucida Grande", sans-serif;
		    border:1px solid rgba(0, 0, 0, .03);
        }
		h2{
			font-size:22px;
			line-height:28px;
			margin:0 0 10px 0;
		}
		h3{
			margin:0 0 5px 0;
			padding:0;
		}
		.headerBar{
			background:none;
			padding:0;
			border:none;
		}
		.wrapper{
			width:100%;
			margin:0 auto 10px auto;
			text-align:left;
		}
		.container{
			position:relative;
			border-width:0 !important;
			border-color:transparent !important;
			margin:0;
			text-align:left;
			-moz-box-shadow:2px 2px 4px rgba(0,0,0,0.1);
			-webkit-box-shadow:2px 2px 4px rgba(0,0,0,0.1);
			box-shadow:2px 2px 4px rgba(0,0,0,0.1);
		}
		.tpl-image-content{
			padding-left:20px;
		}
		fieldset{
			padding:10px;
			background-color:#ddd;
			border:1px solid #ccc;
		}
		label{
			float:none;
			clear:both;
			display:block;
			width:auto;
			text-align:left;
			font-weight:bold;
			position:relative;
			padding:5px;
			color:#424242;
			line-height:100%;
			font-size:13px;
			font-family: Candara, "CelesteOT", "HelveticaNeue", "FF Celeste", Helvetica, "DIN", Verdana, "Lucida Grande", sans-serif;
		}
		.field-group{
			float:none;
			margin:3px 0 9px 0;
			padding:4px;
			border-style:solid;
			background:-moz-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, .25));
			background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, rgba(255, 255, 255, 0)),color-stop(1, rgba(255, 255, 255, .25)));
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#3fffffff');
			-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#3fffffff')";
			background-color:#ffffff;
		}
		.field-group input{
			display:block;
			margin:0;
			padding:5px;
			border:0;
			background:none;
			width:98%;
			color:#2E6E9E;
			font-size:16px;
		}
		p1{ 
			padding-left:5px;
			color:#424242;
			font-family:;
			font-weight:bold;
			font-size:14px;
		}
		.radiogroup input,.phonearea input,.addressfield input,.datefield input,.groups input{
			width:auto;
		}
		.field-group label{
			clear:none;
		}
		.field-group textarea{
			background:none;
			border:none;
			width:525px;
			height:150px;
			margin:0;
			overflow:auto;
		}
		.field-help{
			display:none;
			font-weight:normal;
			position:static;
			float:none;
			clear:both;
			margin:5px -5px -5px -5px;
			width:auto;
			padding:8px 10px;
			line-height:16px;
			font-size:12px;
			-moz-border-radius:0;
			border-radius:0;
			-webkit-border-radius:0;
			color:#646464;
		}
		.field-help .help{
			min-height:16px;
			text-decoration:none;
		}
		.field-group .feedback br{
			display:none;
		}
		.field-group .feedback div{
			margin:0 !important;
			padding:0 !important;
		}
		.indicates-required{
			text-align:right;
            color:#848484;
            font-size:14px;
            font-style:italic;
		}
		label .asterisk{
			position:absolute;
			top:20px;
			right:10px;
			font-size:16px;
		}
		.error,.errorText{
			margin:5px 0 0 0;
			padding:5px 10px;
			font-size:10px;
			background-color:#f4bfbf;
			color:#CC2233;
		}
		.formstatus{
			margin-bottom:10px;
		}
		.alert{
			background:#e4f3d4;
			border:2px solid #5ca000;
			font-size:14px;
			color:#5ca000;
			margin:10px 0;
			padding:10px;
		}
		.alert a{
			color:#5ca000;
			text-decoration:underline;
		}
		.datefield,.phonefield-us{
			padding:5px;
		}
		.datefield input,.phonefield-us input{
			display:inline;
			width:60px;
			margin:0 2px;
			letter-spacing:1px;
			text-align:center;
			padding:5px 0 2px 0;
		}
		.datefield .small-meta{
			font-size:11px;
		}
		.phonefield-us .phonearea input,.phonefield-us .phonedetail1 input{
			width:40px;
		}
		.datefield .monthfield input,.datefield .dayfield input{
			width:30px;
		}
		.datefield label,.phonefield-us label{
			display:none;
		}
		ul.interestgroup_field{
			display:block;
			padding:5px;
			margin:0;
		}
		ul.interestgroup_field, .interestgroup_row{
			display:flex;
			margin:0px;
			padding:12px;
			list-style:none;
		}
		ul.interestgroup_field input{
			display:inline !important;
			width:auto !important;
		}
		ul.interestgroup_field label{
			display:inline;
			padding:0 30px 0 3px;
			color:#2E6E9E;
			font-weight:normal;
			font-family:Candara, "CelesteOT", "HelveticaNeue", "FF Celeste", Helvetica, "DIN", Verdana, "Lucida Grande", sans-serif;
			font-size:14px;
		}
		select{
			margin:5px;
			color:#2E6E9E;
			font-family:Candara, "CelesteOT", "HelveticaNeue", "FF Celeste", Helvetica, "DIN", Verdana, "Lucida Grande", sans-serif;
			font-size:14px;
		}
		ul.unsub-options{
			display:block;
		}
		ul.unsub-options li{
			display:block;
			padding-bottom:5px;
		}
		ul.unsub-options li label{
			display:inline;
			padding-left:5px;
		}
		ul.unsub-options li textarea{
			display:block;
			padding:5px;
			background:#fff;
			border:1px solid #ccc;
			margin:5px 0;
			width:350px;
			height:100px;
		}
		.addressfield span{
			display:block;
			height:34px;
		}
		.addressfield input{
			float:right;
			width:80%;
			margin:0 9% 0 0;
			padding:8px 0 2px 0;
		}
		.addressfield label{
			float:left;
			font-weight:normal;
			text-align:right;
			width:0%;
		}
		.addressfield .countryfield{
			display:block;
			position:relative;
		}
		.addressfield .countryfield select{
			float:right;
			width:80%;
			margin:0 9% 0 0;
			padding:8px 0 2px 0;
			top:10px;
		}
		.captcha{
			float:left;
			width:340px;
			height:170px;
		}
		#archive-list{
			display:block;
			margin:15px 0;
			padding:0;
			border-top:1px solid #eee;
		}
		#archive-list li{
			display:block;
			list-style:none;
			margin:0;
			padding:6px 10px;
			border-bottom:1px solid #eee;
		}
		.button,.button-small{
			display:inline-block;
			font-family:Candara, "CelesteOT", "HelveticaNeue", "FF Celeste", Helvetica, "DIN", Verdana, "Lucida Grande", sans-serif;
			width:auto;
			white-space:nowrap;
			height:32px;
			margin:5px 5px 0 0;
			padding:0 22px;
			text-decoration:none;
			text-align:center;
			font-weight:bold;
			font-style:normal;
			font-size:15px;
			line-height:32px;
			cursor:pointer;
			border:0;
			-moz-border-radius:4px;
			border-radius:4px;
			-webkit-border-radius:4px;
			vertical-align:top;
		}
		.button-small{
			float:none;
			display:inline-block;
			height:auto;
			line-height:18px !important;
			padding:2px 15px !important;
			font-size:11px !important;
		}
		.button span{
			display:inline;
			font-family:Candara, "CelesteOT", "HelveticaNeue", "FF Celeste", Helvetica, "DIN", Verdana, "Lucida Grande", sans-serif;
			text-decoration:none;
			font-weight:bold;
			font-style:normal;
			font-size:15px;
			line-height:32px;
			cursor:pointer;
			border:none;
		}
		.rounded6{
			-moz-border-radius:6px;
			border-radius:6px;
			-webkit-border-radius:6px;
		}
		.poweredWrapper{
			padding:20px 0;
			width:560px;
			margin:0 auto;
		}
		.poweredBy{
			display:block;
		}
		span.or{
			display:inline-block;
			height:32px;
			line-height:32px;
			padding:0 5px;
			margin:5px 5px 0 0;
		}
		.clear{
			clear:both;
		}
		.tpl-image-content{
			padding-left:0px;
		}
		.profile-list{
			display:block;
			margin:15px 20px;
			padding:0;
			list-style:none;
			border-top:1px solid #eee;
		}
		.profile-list li{
			display:block;
			margin:0;
			padding:5px 0;
			border-bottom:1px solid #eee;
		}
		body{
			-webkit-text-size-adjust:none;
		}
		input{
			-webkit-appearance:none;
		}
		input[type=checkbox]{
			-webkit-appearance:checkbox;
		}
		input[type=radio]{
			-webkit-appearance:radio;
		}
		body,#bodyTable{
			background-color:#ffffff;
		}
		h1{
			font-size:18px;
			margin-bottom:8px;
			padding:0;
			padding-top: 6px;
			margin-top:0;
			text-align: center;
		}
		#templateContainer{
			background-color:#f2f2f2;
		}
		#templateBody{
			background-color:#f2f2f2;
		}
		.bodyContent{
			line-height:110%;
			font-family:Candara, "CelesteOT", "HelveticaNeue", "FF Celeste", Helvetica, "DIN", Verdana, "Lucida Grande", sans-serif;
			font-size:11px;
			color:#96114B;
			padding:20px;
		}
		a:link,a:active,a:visited,a{
			color:#2E6E9E;
		}
		.button:link,.button:active,.button:visited,.button,.button span,.button-small:link,.button-small:active,.button-small:visited,.button-small{
			background-color:#2E6E9E;
			color:#ffffff;
		}
		.button:hover,.button-small:hover{
			background-color:#ffffff;
			color:#2E6E9E;
		}
		label{
			line-height:100%;
			font-family:Candara, "CelesteOT", "HelveticaNeue", "FF Celeste", Helvetica, "DIN", Verdana, "Lucida Grande", sans-serif;
			font-size:13px;
			color:#424242;
		}
        label2{ 
            line-height:100%;
			font-family:Candara, "CelesteOT", "HelveticaNeue", "FF Celeste", Helvetica, "DIN", Verdana, "Lucida Grande", sans-serif;
			font-size:13px;
			color:#2e6e9e;
        }
		.field-group{
			background-color:#ffffff;
			border-width:2px;
			border-color:#d0d0d0;
		}
		.datefield input,.phonefield-us input,.addressfield input{
			border-bottom-width:1px;
			border-bottom-style:solid;
			border-color:#999999;
		}
		.field-group input, .option{
			font-family:Candara, "CelesteOT", "HelveticaNeue", "FF Celeste", Helvetica, "DIN", Verdana, "Lucida Grande", sans-serif;
			font-size:14px;
			color:#2E6E9E;
		}
		.asterisk{
			color:#848484;
		}
		.field-help{
			background-color:#dcdcdc;
			color:#646464;
		}
		.error,.errorText{
			font-size:10px;
			color:#CC2233;
			background-color:#f4bfbf;
		}
		.big{ 
			height:5%;
			width:5%;
		}